body {
	font-family: 'Roboto', sans-serif;	  
	font-size: 14px;
	font-weight: 400;
	color: #626262;
	background: #eee;
    /*background: url(../images/pattern.png) repeat;
    background-attachment: fixed;    */
}
a {
	color: #01bf01;
	outline: 0;
}
a:hover, a:focus, a:active {
	color: #00a100;
	outline: 0;
}
img {
	max-width: 100%;
	height: auto;
}
.btn {
	border-radius: 0;
}
.btn-primary {
	background: #01bf01;
	border-color: #01bf01;
}
.btn-primary:hover {
	background: #00a100;
	border-color: #00a100;
}
@media (min-width: 992px) {
	.container {width: 960px;}
}
#backtotop {
	position: fixed;
    bottom: 3em;
    right: 3em;
    width: 55px;
}
#backtotop .backtop {
	float: right;
}
#backtotop a.backtop i {
	background-color: #777;
	color: #FFFFFF;
	font-size: 2em;
	padding-right: 0;
	padding: 0.3em 0.5em;
	display: block;
	border-radius: 4px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}
#backtotop a.backtop:hover {
	text-decoration: none;
	color: rgba(0, 0, 0, 0);
}
#backtotop a.backtop i:hover {
	opacity: 0.8;
}

/* HEADER */

#header {
	padding: 30px 0;
	border-bottom: solid 1px #ccc;
	background: #ddd;
}
.cimer {
	float: left;
	margin: -17px 12px -17px 0;
}
.cimer p, .nev p {
	margin: 0;
}
.navbar {
    min-height: auto;
    margin-bottom: 0;
    border: none;
}
.navbar-collapse {
	padding: 0;
}
.navbar-collapse ul {
	display: inline-block;
	float: left;
}
.navbar-collapse ul > li {
	float: left;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
}
.navbar-collapse ul > li > a {
	color: #5e5e5e;
}
.navbar-collapse ul > li > a:hover, .navbar-collapse ul > li > a:active, .navbar-collapse ul > li > a:focus {
	background-color: #01bf01;
	color: #fff;
}
.navbar-collapse ul > li.active > a {
	background-color: #01bf01;
	color: #fff;
}
.navbar-toggle .icon-bar {
	background-color: #5e5e5e;
}
.search {
	margin-top: 4px;
	float: right;
}
input#mod-search-searchword {
	background: #b2ecb2;
	padding: 7px 12px;
	border: none;
	color: #5e5e5e;
	width: 110px;
}
input#mod-search-searchword:focus {
	outline: none;
}
.search .button {
	margin-left: -3px;
}

/* SLIDER */

#slider {
	padding: 30px 0;
/*	background: url(../images/slider_bg.jpg);
	background-size: contain;
	background-repeat: repeat-x;*/
}

/* CONTENT */

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: url(../images/down.png) center center no-repeat !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: url(../images/up.png) center center no-repeat !important;
}
#content {
	padding: 30px 0;
}
.mod1 {
	padding: 0 0 30px 0;
/*	background: url(../images/mod_bg.jpg);
	background-size: contain;
	background-repeat: repeat-x;*/
}
.mod2 {
	padding: 0 0 30px 0;
}
.mod .moduletable h3 {
	font-size: 18px;
	font-weight: 700;
	padding: 12px 0 0 47px;
	vertical-align: middle;
	margin: 30px 0 40px 0;
	height: 50px;
	background-position: left top;
	background-repeat: no-repeat;
}
.mod .moduletable .custom a{
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 16px;
	color: #626262;
}
.mod .moduletable .custom a:hover{
	color: #626262;
}
.mod .moduletable .custom a.btn{
	padding-right: 12px;
	color: #fff;
}
.mod .moduletable .custom {
	height: 280px;
	position: relative;
}
.mod .moduletable .btn {
	position: absolute;
	bottom: 0;
}
.aktualis h3 {
	background: url(../images/mod-1-bg.png);
}
.aktualis a {
	background: url(../images/mod-1-a.png);
}
.aktualis a.btn {
	background: #01bf01;
	border-color: #01bf01;
}
.aktualis a.btn:hover {
	background: #00a100;
	border-color: #00a100;
}
.etkezes h3 {
	background: url(../images/mod-2-bg.png);
}
.etkezes a {
	background: url(../images/mod-2-a.png);
}
.etkezes a.btn {
	background: #0000bf;
	border-color: #0000bf;
}
.etkezes a.btn:hover {
	background: #000089;
	border-color: #000089;
}
.iskolai h3 {
	background: url(../images/mod-3-bg.png);
}
.iskolai a {
	background: url(../images/mod-3-a.png);
}
.iskolai a.btn {
	background: #bf0000;
	border-color: #bf0000;
}
.iskolai a.btn:hover {
	background: #9d0000;
	border-color: #9d0000;
}
.buszkesegeink h3 {
	background: url(../images/mod-4-bg.png);
}
.buszkesegeink a {
	background: url(../images/mod-4-a.png);
}
.buszkesegeink a.btn {
	background: #bf5f00;
	border-color: #bf5f00;
}
.buszkesegeink a.btn:hover {
	background: #824100;
	border-color: #824100;
}
.elsos h3 {
	background: url(../images/mod-5-bg.png);
}
.elsos a {
	background: url(../images/mod-5-a.png);
}
.elsos a.btn {
	background: #eee809;
	border-color: #eee809;
}
.elsos a.btn:hover {
	background: #d0cb0a;
	border-color: #d0cb0a;
}
.alapitvany h3 {
	background: url(../images/mod-6-bg.png);
}
.alapitvany a {
	background: url(../images/mod-6-a.png);
}
.alapitvany a.btn {
	background: #00bfb8;
	border-color: #00bfb8;
}
.alapitvany a.btn:hover {
	background: #00948f;
	border-color: #00948f;
}
.ugyintezes h3 {
	background: url(../images/mod-7-bg.png);
}
.ugyintezes a {
	background: url(../images/mod-7-a.png);
}
.ugyintezes a.btn {
	background: #bf0094;
	border-color: #bf0094;
}
.ugyintezes a.btn:hover {
	background: #930072;
	border-color: #930072;
}
.kompetencia h3 {
	background: url(../images/mod-8-bg.png);
}
.kompetencia a {
	background: url(../images/mod-8-a.png);
}
.kompetencia a.btn {
	background: #bdbf00;
	border-color: #bdbf00;
}
.kompetencia a.btn:hover {
	background: #929400;
	border-color: #929400;
}

/* FOOTER */

#footer {
	padding: 30px 0;
}
#footer img {
	padding-bottom: 28px;
	background: url(../images/footer_shadow.png) no-repeat bottom center;
}
#footer h3 {
	margin: 0 0 30px 0;
	font-size: 18px;
	font-weight: 700;
}
#footer h3 a {
	color: #626262;
}
#footer ul.nav li {
	
}
#footer ul.nav li a, #footer ul.nav li a:hover, #footer ul.nav li a:focus, #footer ul.nav li a:active{
	color: #626262;
	background: url(../images/footer_bullet.png) no-repeat left center !important;
	padding-left: 20px;
}
footer {
	background: url(../images/footer_bg.jpg) bottom center repeat-x #000;
}
footer p {
	margin: 30px 0;
}

/* CIKKEK */

.items-row {
	margin-top: 30px;
}
.page-header, .page-header h2{
	margin-top: 0;
}
#rightcol ul {
	list-style-type: none;
	padding-left: 10px;
	margin: 0;
}
#rightcol ul > li {
	margin: 18px 0;
}
fieldset.phrases {
	margin-top: 30px;
}
.phrases-box {
	padding-left: 20px;
}
#search-searchword {
	padding: 5px 12px;
}
.pull-left.item-image {
	margin: 0 20px 20px 0;
}
.readmore .btn {
	background: #01bf01;
	border-color: #01bf01;
	color: #fff;
}
.readmore .btn:hover {
	background: #00a100;
	border-color: #00a100;
	color: #fff;
}
.pagination {
	width: 100%;
}
.pagination p.counter {
	display: none;
}
.pagination ul {
	list-style-type: none;
	text-align: center;
	padding: 0;
	margin: 0;
}
.pagination li {
	display: inline-block;
	padding: 5px;
}

/* PHOCA */

.pg-cv-name {
	font-size: 14px;
}
@media (min-width: 768px) {
	.nev {display: none;}
	.navbar-collapse ul.nav-child {display: none;}
	.navbar-collapse > ul > li {position: relative;}
	.nav > li > a {padding: 10px 13px;}
	.navbar-collapse > ul > li:hover ul.nav-child, .navbar-collapse > ul > li:active ul.nav-child, .navbar-collapse > ul > li:focus ul.nav-child {display: block; position: absolute; z-index: 1000; list-style-type: none; top: 42px; padding: 15px; margin: 0; background: #eee; border: 1px solid #ddd; min-width: 100%; white-space: nowrap;}
	.navbar-collapse > ul > li:hover ul.nav-child li{padding-bottom: 10px; float: none;}
	.navbar-collapse > ul > li:hover ul.nav-child li:last-child{padding-bottom: 0;}
	.navbar-collapse > ul > li:hover ul.nav-child li a:hover{background: none; color: #5e5e5e; text-decoration: none;}
}
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-collapse ul > li > a {padding: 10px; font-size: 14px;}
	.navbar-collapse > ul > li:hover ul.nav-child, .navbar-collapse > ul > li:active ul.nav-child, .navbar-collapse > ul > li:focus ul.nav-child {top: 35px; padding: 10px;}
	.search .button {display: none;}
}
@media (max-width: 767px) {
	#header {padding: 0;}
	.cimer {width: 40px; margin: 4px 15px;}
	.nev {float: left; padding: 15px;}
	.container > .navbar-collapse {text-align: center; margin-right: 0; position: absolute; z-index: 1000; background: #eee; padding: 20px; right: 0;}
	.navbar-collapse ul {float: none;}
	.navbar-collapse ul > li {float: none;}
	.navbar-collapse ul > li > a {padding: 10px 10px; font-size: 14px;}
	.nav-child {list-style-type: none; padding: 0; margin: 0;}
	.nav-child li a {color: #999 !important; padding: 0 !important;}
	.nav-child li a:hover {background: none !important;}
	.search {float: none;}
	.search button {display: none;}
	#footer ul.nav li {text-align: center;}
	#footer ul.nav li a {margin: 0 auto; display: inline-block;}
}
@media (max-width: 500px) {
	.cimer {width: 75px;}
	.nev {width: 190px; padding: 22px 15px;}
	.navbar-toggle {margin: 25px 15px 25px 0;}
}
@media (max-width: 404px) {
	.nev {width: 120px; padding: 12px 0;}
}